import { ref } from "vue";
import { DescriptionsList } from "./interface";

/**
 * 处理描述列表
 */
export function handleDesList() {
    const desList = ref<DescriptionsList[]>([])
    function getDesList(arr: DescriptionsList[]) {
        desList.value = arr
    }
    return { desList, getDesList }
}
